Subject: Re: What's cooking in git.git (Mar 2015, #07; Fri, 20)

From: Junio C Hamano <[email-masked]>
Date: Fri, 20 Mar 2015 20:20:58 -0700

"Kyle J. McKay" <[email-masked]> writes:

>> Will cook in 'next'.
>
> Has this been merged to 'next'?  Even fetching
> github.com/gitster/git.git I'm only seeing it in pu:

That was a short-hand for "will merge and cook in 'next'" ;-)

I had an impression that the series may see at least one reroll to
polish it further before it gets ready for 'next', as I only saw
discussions on the tangent (e.g. possible futures) and didn't see
serious reviews of the code that we will actually be using.